<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio1</title>
</head>
<body>
	<script src="codigo.js"></script>
	<noscript>su navegador no soporta javascript</noscript>
</body>
</html>